/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
text-align:center;

font: bold 12px Verdana;
list-style-type: none
border-bottom: 1px solid gray;
background: url(010.jpg);
overflow: hidden;
width: 780px;
/*width: 895px;*/
height:43px;

}

.mattblackmenu li{
display: inline;
margin: 0;
text-align:center;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color:#999999;/* font befor click */
background:url(010.jpg);
padding-top:15px;
text-align:center;
}

.mattblackmenu li a:visited{
color:#999999;/* font befor click */
}

.mattblackmenu li a:hover{
height:43px;
color:#000000;/* font befor click */
background:url(020.jpg); /*background of tabs for hover state */
}

.mattblackmenu a.selected{
height:43px;
background:url(020.jpg); /*background of tab with "selected" class assigned to its LI */
}